@charset "utf-8";
/* CSS Document */

@media only screen and (min-width : 320px) and (max-width : 480px) {
.container {width: 97%;}
.social_widgte {padding: 0;}
.logo {position: relative;top: 0;}
.contact {margin-top: 10px;width: 80%;}
.navbar-toggle {background-color: #fff;}
.navigation-bar {padding: 0;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.blue_bar {height: auto;}
.bluebar .navbar {border: 1px solid transparent;margin-bottom: 0;min-height: 50px;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.box_01 {margin-bottom: 10px;}
.top_margin {margin-bottom: 25px;margin-top: 30px;}
.bg-pattern > img {display: none;}
.bg-pattern {font-size: 20px;}
.pattern-image {background-image: none;}
.MT {margin-top: 0;}
.BMr {margin-bottom: 15px;}
.col-lg-6.banner_inputs {float: right;padding:0;width: 100%;}
.banner_form.col-lg-6 {float: left;padding: 5px;width: 50%;}
.bg-pattern-2 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;width: 100%;}
.img-responsive.phone {float: left; margin-top: 10px;}
/* .contacts {text-align: left; padding: 0 50px;} */
.bg-pattern-3 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;margin-top: 15px;width: 100%;}
.pattern-image.BMr.MT {margin-top: 15px;}
.circle-reason {width: 100%;margin-bottom: 20px;}
.span-res {display: block;width: 100%;}
.black-bar {margin-top: 0;}
.TMr {text-align: center;}
.footer-item {float: left;width: 100%;}
.media-title {padding: 0;}
.footer-bottom-bar {background-color: #bb1f25;background-image: none;}
.card-group {float: left;width: 100%;}
.list-group-item.list-img {padding: 5px;}
.waiting-container { height:auto;margin: 0 0 0 5px;}
.red_bar {display: none;}
.list-group-item.list-item {text-align: left !important;}
.list-group-item.blog-list {min-height: 170px;}
/*04 nov-2014 add*/
.box_02 .box-title {font-size: 20px;}
.header {position: relative !important;}
.banner{margin-top:0; height: 435px;}

/*Added on 05-nov-2014*/
.responsive-banner {text-align: center;}
.banner {background: #cbcbcb; /* Old browsers */
background: -moz-linear-gradient(top, #cbcbcb 0%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* IE10+ */
background: linear-gradient(to bottom, #cbcbcb 0%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
}
.navigation-bar .navbar {margin: 0 !important;bottom: 38px;}
/* .blue_bar {height: 65px;} */
/*30-nov-2014*/
.row{margin:0;}
.phone {
    left: -10px;
    position: relative;
    top: 0;
}
.valley {
    display: block;
    font-size: 18px;
    margin-left: 12px;
    text-align: left;
    width: 100%;
}
.contacts .col-lg-12 > span {
    display: block;
    font-size: 20px;
    width: 100%;
}
.contacts {text-align: left; padding: 0px;}
}

@media only screen and (min-width : 479px) and (max-width : 480px){
.blue_bar {height: auto;}
.col-lg-6.banner_inputs {padding:0;}
.container {width: 88% !important;}
.responsive-banner {text-align: center;}
.navigation-bar .navbar {margin: 0 !important;bottom: 38px;}
/* .blue_bar {height: 65px;} */
}

@media only screen and (min-width : 360px) and (max-width : 640px) {
.container {width: 90%;}
.logo {position: relative;top: 0;}
.contact {margin-top: 10px;width: 81%;}
.navbar-toggle {background-color: #fff;}
.navigation-bar {padding: 0;}
.blue_bar {height: auto;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.bluebar .navbar {border: 1px solid transparent;margin-bottom: 0;min-height: 50px;}
.box_01 {margin-bottom: 10px;}
.top_margin {margin-bottom: 25px;margin-top: 30px;}
.bg-pattern > img {display: none;}
.bg-pattern {font-size: 20px;}
.pattern-image {background-image: none;}
.MT {margin-top: 0;}
.BMr {margin-bottom: 15px;}
.col-lg-6.banner_inputs {float: right;padding:0;width: 100%;}
.banner_form.col-lg-6 {float: left;padding: 5px;width: 50%;}
.bg-pattern-2 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;width: 100%;}
.img-responsive.phone {float: left; margin-top: 10px;}
/* .contacts {text-align: left;padding: 0 74px;} */
.bg-pattern-3 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;margin-top: 15px;width: 100%;}
.pattern-image.BMr.MT {margin-top: 15px;}
.circle-reason {width: 49%;margin-bottom: 20px;}
.black-bar {margin-top: 0;}
.footer-item {float: left;width: 50%;}
.media-title {padding: 0;}
.footer-bottom-bar {background-color: #bb1f25;background-image: none;}
.card-group {float: left;width: 100%;}
.list-group-item.list-img {padding: 9px;}
.waiting-container { height:auto;margin: 0 0 0 5px;}
.red_bar {display: none;}
.col-lg-6.banner_inputs {padding:0;}
.list-group-item.list-item {text-align: left !important;}


/*04 nov-2014 add*/
.header {position: relative !important;}
.banner{margin-top:0;}

/* Added 05-nov-2014*/
.responsive-banner {text-align: center;}
.banner {background: #cbcbcb; /* Old browsers */
background: -moz-linear-gradient(top, #cbcbcb 0%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* IE10+ */
background: linear-gradient(to bottom, #cbcbcb 0%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
}
.navigation-bar .navbar {margin: 0 !important;bottom: 38px;}
.blue_bar {height: auto;}
/*30-nov-2014*/
.row{margin:0;}
.phone {
    left: -10px;
    position: relative;
    top: 0;
}
.valley {
    display: block;
    font-size: 18px;
    margin-left: 12px;
    text-align: left;
    width: 100%;
}
.contacts .col-lg-12 > span {
    display: block;
    font-size: 20px;
    width: 100%;
}
.contacts {text-align: left; padding: 0px;}
}
}

@media only screen and (min-width : 639px) and (max-width : 640px){
.blue_bar {height: auto;}
.col-lg-6.banner_inputs {padding:0;}
.navigation-bar .navbar {margin: 0 !important;bottom: 38px;}
}

@media only screen and (min-width : 768px) and (max-width : 769px) {
.wrapper {width: 96%;}
.container {width: 90%;}
.social_widgte {width: 47%;}
.logo {width: 54%;top: -50px;}
.contact {margin-top: 10px;width: 81%;}
.navbar-toggle {background-color: #fff;}
.navigation-bar {padding: 0;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.bluebar .navbar {border: 1px solid transparent;margin-bottom: 0;min-height: 50px;}
.navigation-bar {width: 70% !important;}
.nav_main li > a {padding: 7px;}
.navigation-menu li a {padding-left: 7px;padding-right: 7px;}
/* .box_01 {float: left;margin: 10px;width: 43%;} */
.box_01, .box_02, .box_03, .box_04 {margin: 0 !important;width: 100%;}
.col-lg-12.aCenter {float: left;width: 100%;}
.top_margin {margin-bottom: 25px;margin-top: 30px;}
.bg-pattern {font-size: 20px;}
.pattern-image {background-image: url("../images/pattern.png");text-align: center;}
.MT {margin-top: 0;}
.BMr {margin-bottom: 15px;}
/* .col-lg-6.banner_inputs {float: right;padding: 142px 0 0;width: 100%;} */
.col-lg-6.banner_inputs {
    float: right;
    padding-bottom: 0;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 142px;
    width: 100%;
}
.banner_form.col-lg-6 {float: left;padding: 5px;width: 50%;}
.bg-pattern-2 {font-size: 20px;left: 0;width: 100%;}
.img-responsive.phone {float: left; margin-top: 10px;}
.contacts {text-align: left;padding: 0 74px;}
.bg-pattern-3 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;margin-top: 15px;width: 100%;}
.pattern-image.BMr.MT {margin-top: 15px;}
.circle-reason {width: 24%;margin-bottom: 20px;}
.black-bar {margin-top: 0;}
.footer-item {float: left;width: 50%;}
.media-title {padding: 0;}
.footer-bottom-bar {background-color: #bb1f25;background-image: none;}
.card-group {float: left;width: 100%;}
.list-group-item.list-img {padding: 9px;}
.waiting-container { height:auto;margin: 0 0 0 5px;}
.responsive-banner > p {display: none;}
.banner {
    background: url("../images/banner768.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0) !important;
    height: 505px;
    margin-top: 125px;
    width: 100%;
}
.navigation-menu li a {
    color: #ffffff;
    font-size: 15px;
    line-height: 50px;
    padding-left: 4px !important;
    padding-right: 4px !important;
}
}

@media only screen and (min-width : 769px) and (max-width : 1024px) {
.wrapper {width: 96%;}
.container {width: 90%;}
.logo {position: absolute;top: -39px;width: 50%;}
.col-lg-6.banner_inputs {float: right;padding: 142px 0 0;width: 100%;}
.banner_form.col-lg-6 {float: left;padding: 5px;width: 50%;}
.box_01 {float: left;margin-bottom: 20px;margin-right: 20px;width: 28%;}
.bg-pattern {float: left;font-size: 30px;width: 100%;}
.bg-pattern-2 {font-size: 30px;}
.phone {left: 29px;position: relative;top: 30px;}
.contacts {float: left;}
.col-lg-4.number {float: left;width: 50%;}
.bg-pattern-3 {font-size: 31px;}
.col-lg-12.before-after.no_padding.btM {float: left;width: 29%;}
.circle-reason {width: 18%;}
.footer-services{float: left;width: 25%;}
.list-group-item.list-img {padding: 7px;}
.waiting-container { height:auto;margin: 0 0 0 5px;}
.box_01, .box_02, .box_03, .box_04 {margin: 0 !important;width: 100%;}
.banner {
    background: url("../images/banner1024.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0) !important;
    height: 505px;
    margin-top: 125px;
    width: 100%;
}
.col-lg-6.banner_inputs {
    float: right;
    padding-bottom: 0;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 142px;
    width: 100%;
}
}

/* Added on 05-nov-2014*/
@media only screen and (min-width : 1024px) and (max-width : 1920px) {
.responsive-banner{ display:none;}
.col-lg-4.number {
    float: left;
    width: 46%;
}
}
/*Added on 30-Nov-2014*/
@media only screen and (min-width : 375px) and (max-width : 667px) {
.container {width: 90%;}
.social_widgte {padding: 0;}
.logo {position: relative;top: 0;}
.contact {margin-top: 10px;width: 80%;}
.navbar-toggle {background-color: #fff;}
.navigation-bar {padding: 0;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.blue_bar {height: auto;}
.bluebar .navbar {border: 1px solid transparent;margin-bottom: 0;min-height: 50px;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.box_01 {margin-bottom: 10px;}
.top_margin {margin-bottom: 25px;margin-top: 30px;}
.bg-pattern > img {display: none;}
.bg-pattern {font-size: 20px;}
.pattern-image {background-image: none;}
.MT {margin-top: 0;}
.BMr {margin-bottom: 15px;}
.col-lg-6.banner_inputs {float: right;padding:0;width: 100%;}
.banner_form.col-lg-6 {float: left;padding: 5px;width: 50%;}
.bg-pattern-2 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;width: 100%;}
.img-responsive.phone {float: left; margin-top: 10px;}
/* .contacts {text-align: left; padding: 0 50px;} */
.bg-pattern-3 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;margin-top: 15px;width: 100%;}
.pattern-image.BMr.MT {margin-top: 15px;}
.circle-reason {width: 100%;margin-bottom: 20px;}
.span-res {display: block;width: 100%;}
.black-bar {margin-top: 0;}
.TMr {text-align: center;}
.footer-item {float: left;width: 100%;}
.media-title {padding: 0;}
.footer-bottom-bar {background-color: #bb1f25;background-image: none;}
.card-group {float: left;width: 100%;}
.list-group-item.list-img {padding: 5px;}
.waiting-container { height:auto;margin: 0 0 0 5px;}
.red_bar {display: none;}
.list-group-item.list-item {text-align: left !important;}
.list-group-item.blog-list {min-height: 170px;}
/*04 nov-2014 add*/
.box_02 .box-title {font-size: 20px;}
.header {position: relative !important;}
.banner{margin-top:0; height: 435px;}

/*Added on 05-nov-2014*/
.responsive-banner {text-align: center;}
.banner {background: #cbcbcb; /* Old browsers */
background: -moz-linear-gradient(top, #cbcbcb 0%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* IE10+ */
background: linear-gradient(to bottom, #cbcbcb 0%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
}
.navigation-bar .navbar {margin: 0 !important;bottom: 38px;}
/* .blue_bar {height: 65px;} */
/*30-nov-2014*/
.row{margin:0;}
.phone {
    left: -10px;
    position: relative;
    top: 0;
}
.valley {
    display: block;
    font-size: 18px;
    margin-left: 12px;
    text-align: left;
    width: 100%;
}
.contacts .col-lg-12 > span {
    display: block;
    font-size: 20px;
    width: 100%;
}
.contacts {text-align: left; padding: 0px;}
}
@media only screen and (min-width : 666px) and (max-width : 667px) {
.container {width: 90%;}
.social_widgte {padding: 0;}
.logo {position: relative;top: 0;}
.contact {margin-top: 10px;width: 80%;}
.navbar-toggle {background-color: #fff;}
.navigation-bar {padding: 0;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.blue_bar {height: auto;}
.bluebar .navbar {border: 1px solid transparent;margin-bottom: 0;min-height: 50px;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.box_01 {margin-bottom: 10px;}
.top_margin {margin-bottom: 25px;margin-top: 30px;}
.bg-pattern > img {display: none;}
.bg-pattern {font-size: 20px;}
.pattern-image {background-image: none;}
.MT {margin-top: 0;}
.BMr {margin-bottom: 15px;}
.col-lg-6.banner_inputs {float: right;padding:0;width: 100%;}
.banner_form.col-lg-6 {float: left;padding: 5px;width: 50%;}
.bg-pattern-2 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;width: 100%;}
.img-responsive.phone {float: left; margin-top: 10px;}
/* .contacts {text-align: left; padding: 0 50px;} */
.bg-pattern-3 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;margin-top: 15px;width: 100%;}
.pattern-image.BMr.MT {margin-top: 15px;}
.circle-reason {width: 100%;margin-bottom: 20px;}
.span-res {display: block;width: 100%;}
.black-bar {margin-top: 0;}
.TMr {text-align: center;}
.footer-item {float: left;width: 100%;}
.media-title {padding: 0;}
.footer-bottom-bar {background-color: #bb1f25;background-image: none;}
.card-group {float: left;width: 100%;}
.list-group-item.list-img {padding: 5px;}
.waiting-container { height:auto;margin: 0 0 0 5px;}
.red_bar {display: none;}
.list-group-item.list-item {text-align: left !important;}
.list-group-item.blog-list {min-height: 170px;}
/*04 nov-2014 add*/
.box_02 .box-title {font-size: 20px;}
.header {position: relative !important;}
.banner{margin-top:0; height: 435px;}

/*Added on 05-nov-2014*/
.responsive-banner {text-align: center;}
.banner {background: #cbcbcb; /* Old browsers */
background: -moz-linear-gradient(top, #cbcbcb 0%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* IE10+ */
background: linear-gradient(to bottom, #cbcbcb 0%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
}
.navigation-bar .navbar {margin: 0 !important;bottom: 38px;}
/* .blue_bar {height: 65px;} */
/*30-nov-2014*/
.row{margin:0;}
.phone {
    left: -10px;
    position: relative;
    top: 0;
}
.valley {
    display: block;
    font-size: 18px;
    margin-left: 12px;
    text-align: left;
    width: 100%;
}
.contacts .col-lg-12 > span {
    display: block;
    font-size: 20px;
    width: 100%;
}
.contacts {text-align: left; padding: 0px;}
}

@media only screen and (min-width : 700px) and (max-width : 736px) {
.container {width: 90%;}
.social_widgte {padding: 0;}
.logo {position: relative;top: 0;}
.contact {margin-top: 10px;width: 80%;}
.navbar-toggle {background-color: #fff;}
.navigation-bar {padding: 0;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.blue_bar {height: auto;}
.bluebar .navbar {border: 1px solid transparent;margin-bottom: 0;min-height: 50px;}
.navigation-menu li {border-right: 0px solid #1a3f74;}
.box_01 {margin-bottom: 10px;}
.top_margin {margin-bottom: 25px;margin-top: 30px;}
.bg-pattern > img {display: none;}
.bg-pattern {font-size: 20px;}
.pattern-image {background-image: none;}
.MT {margin-top: 0;}
.BMr {margin-bottom: 15px;}
.col-lg-6.banner_inputs {float: right;padding:0;width: 100%;}
.banner_form.col-lg-6 {float: left;padding: 5px;width: 50%;}
.bg-pattern-2 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;width: 100%;}
.img-responsive.phone {float: left; margin-top: 10px;}
/* .contacts {text-align: left; padding: 0 50px;} */
.bg-pattern-3 {background: none repeat scroll 0 0 #fff;font-size: 20px;left: 0;margin-top: 15px;width: 100%;}
.pattern-image.BMr.MT {margin-top: 15px;}
.circle-reason {width: 100%;margin-bottom: 20px;}
.span-res {display: block;width: 100%;}
.black-bar {margin-top: 0;}
.TMr {text-align: center;}
.footer-item {float: left;width: 100%;}
.media-title {padding: 0;}
.footer-bottom-bar {background-color: #bb1f25;background-image: none;}
.card-group {float: left;width: 100%;}
.list-group-item.list-img {padding: 5px;}
.waiting-container { height:auto;margin: 0 0 0 5px;}
.red_bar {display: none;}
.list-group-item.list-item {text-align: left !important;}
.list-group-item.blog-list {min-height: 170px;}
/*04 nov-2014 add*/
.box_02 .box-title {font-size: 20px;}
.header {position: relative !important;}
.banner{margin-top:0; height: 435px;}

/*Added on 05-nov-2014*/
.responsive-banner {text-align: center;}
.banner {background: #cbcbcb; /* Old browsers */
background: -moz-linear-gradient(top, #cbcbcb 0%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cbcbcb 0%,#434343 100%); /* IE10+ */
background: linear-gradient(to bottom, #cbcbcb 0%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
}
.navigation-bar .navbar {margin: 0 !important;bottom: 38px;}
/* .blue_bar {height: 65px;} */
/*30-nov-2014*/
.row{margin:0;}
.phone {
    left: -10px;
    position: relative;
    top: 0;
}
.valley {
    display: block;
    font-size: 18px;
    margin-left: 12px;
    text-align: left;
    width: 100%;
}
.contacts .col-lg-12 > span {
    display: block;
    font-size: 20px;
    width: 100%;
}
.contacts {text-align: left; padding: 0px;}
}
@media only screen and (min-width : 1023px) and (max-width : 1024px) {
.col-lg-12.before-after.no_padding.btM {
    float: left;
    width: 35%;
}
}